{
	"columns": [
		{
			"field": "bankm_name",
			"width": 80,
			"name": "Name"
		},
		{
			"field": "bankm_message_type",
			"width": 80,
			"name": "Type"
		},
		{
			"field": "bankm_blob_data",
			"width": 50,
			"name": "Blob data"
		},
		{
			"field": "bankm_json_data",
			"width": 100,
			"name": "Json data"
		},
		{
			"field": "bankm_info",
			"width": 120,
			"name": "Info"
		},
		{
			"field": "bankm_record_id",
			"width": 100,
			"name": "Record id"
		},
		{
			"field": "bankm_create_user",
			"width": 80,
			"name": "Create user"
		},
		{
			"field": "bankm_create_time",
			"width": 100,
			"name": "Create time"
		},
		{
			"field": "bankm_modify_id",
			"width": 100,
			"name": "Modify id"
		},
		{
			"field": "bankm_modify_user",
			"width": 80,
			"name": "Modify user"
		},
		{
			"field": "bankm_modify_time",
			"width": 100,
			"name": "Modify time"
		}
	]
}
